JHOVE(1)

NAME
jhove, jhove-gui - identify, validate, and characterize digital objects.

SYNOPSIS
jhove [options] files...
jhove-gui

DESCRIPTION
This manual page documents briefly the jhove and jhove-gui commands.

jhove-gui has a graphical user interface and no significant command line options. jhove has a command line interface, see full documentation online at http://jhove.openpreservation.org/getting-started

AUTHOR
JHOVE is copyright JSTOR and the President and Fellows of Harvard College, and the authors are not listed in the program source code.

This manual page was written by Jeff Breidenbach <jab@debian.org>, for the Debian project (but may be used by others).